2018-11-19 19:15 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005407Talercodeless paymentspublic2018-09-15 11:06
Reportershivamkohli 
Assigned Toshivamkohli 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005407: Testing the django application
DescriptionVarious test case should be written. A selenium script should be written to test the functionality of Django.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-07-21 00:04 shivamkohli New Issue
2018-07-21 00:04 shivamkohli Status new => assigned
2018-07-21 00:04 shivamkohli Assigned To => shivamkohli
2018-07-22 04:41 shivamkohli Status assigned => resolved
2018-07-22 04:41 shivamkohli Resolution open => fixed
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6
+Issue History